/* common styles */
body {
	padding-bottom: 60px;
}

.login_input, .is-realperson {
	padding: 5px;
	width: 80%;
}

.logoutLink, .adminLink {
	text-decoration: none;
	color: #564E4F;
}

.logoutLink:hover, .adminLink:hover {
	text-decoration: underline;
}

.fileLink {
	text-decoration: none;
	color: #564E4F;
	font-weight:bold;
}

.fileLink:hover {
	text-decoration: underline;
}

.selectedNav {
	border-bottom: solid 3px #FC6;
	background-color: #FFC;
}

.submission_error p, .move_submission_error p {
	color: #900;
	background-color: #FF9;
	padding: 2px;
	margin: 0px;
}

.errorDiv {
	border: solid 1px #600;
	background-color: #FC9;
	color: #900;
	padding: 10px;	
	margin-bottom: 10px;
}

/* common styles */

/* navigation divider */
.navbar .divider-vertical {
height: 50px;
margin: 0 9px;
border-right: 1px solid #ffffff;
border-left: 1px solid #f2f2f2;
}

.navbar-inverse .divider-vertical {
border-right-color: #5b5b5b;
border-left-color: #111111;
}

@media (max-width: 767px) {
.navbar-collapse .nav > .divider-vertical {
    display: none;
  }
}
/* navigation divider */

/* portal ad */
#portal_name {
	width:100%;
	height:100%;
	color:#369;
	text-align:center;
	background-color:#fff;
	padding-top:5px;
	opacity: 0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
	filter: alpha(opacity=70);
	display:none;
}
/* portal ad */

/* weather */
.weatherFeed {
	text-align: right;
	border: solid 1px #999;
}

.weatherCity {
	padding-top:10px;
	padding-right:15px;
}

.weatherDesc, .weatherCity, .weatherForecastDay {
    font-weight: bold;
}

.weatherTemp {
    font-size: 2.8em;
    font-weight: bold;
		padding-right:15px;
}

.weatherDesc {
    margin-bottom: 0.4em;
		padding-right:15px;
}

.weatherRange, .weatherWind, .weatherLink, .weatherForecastItem {
    font-size: 0.8em;
		padding-right:15px;
}

.weatherWind {
	padding-bottom: 10px;
}
/* weather */

/* Calendar */
.calendarPrevLink {
	background: url('../images/calendarArrows.png') -64px -1px no-repeat; 
    display:inline-block;
	width: 30px;
	height:30px;
	margin-top:5px;
    /*text-indent:-9999px;
	border: solid 1px yellow;*/
}
.calendarNextLink {
	background: url('../images/calendarArrows.png') -5px -1px no-repeat; 
    display:inline-block;
	width: 30px;
	height:30px;
	margin-top:5px;
    /*text-indent:-9999px;
	border: solid 1px yellow;*/
}
.moveNotPermitted {
	margin-top:20%;
	margin-left:60%;
	width: 15px;
	height: 15px;
	background-color: #F46666;
}
.movePartialBooked {
	margin-top:20%;
	margin-left:60%;
	width: 15px;
	height: 15px;
	background-color: #F90;
}
.calendar .days span {
	cursor:pointer;
}
.calendar .days td:hover {
	background-color: #FCC;
}
.calendar .highlight {
	font-weight: bold; 
	color: #900;
}
a.today_date {
	color: #900;
}
.depositDue {
	background: #9c9 url("../images/deposit-due.png") no-repeat center center;
}
.refundDue {
	background: #90732b url("../images/refund-due.png") no-repeat center center;
}
.bookingsListDiv {
	border:solid 1px #060; 
	background-color: #9c9;
	color:#000; 
	padding:5px; 
	text-align:center; 
	margin-bottom:10px; 
	cursor:pointer;
	font-weight: bold;
}
.bookingsListArchivedDiv {
	background: #FCC url("../images/archived-booking-bg.png") no-repeat center center;
	border:solid 1px #900;
	color:#900; 
	padding:5px; 
	text-align:center; 
	margin-bottom:10px; 
	cursor:pointer;
	font-weight: bold;
}

/* Calendar */

/* time picker */
.ui-timepicker-wrapper {
	overflow-y: auto;
	height: 150px;
	width: 6.5em;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	outline: none;
	z-index: 10001;
	margin: 0;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration {
	width: 13em;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-30,
.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-60 {
	width: 11em;
}

.ui-timepicker-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.ui-timepicker-duration {
	margin-left: 5px; color: #888;
}

.ui-timepicker-list:hover .ui-timepicker-duration {
	color: #888;
}

.ui-timepicker-list li {
	padding: 3px 0 3px 5px;
	cursor: pointer;
	white-space: nowrap;
	color: #000;
	list-style: none;
	margin: 0;
}

.ui-timepicker-list:hover .ui-timepicker-selected {
	background: #fff; color: #000;
}

li.ui-timepicker-selected,
.ui-timepicker-list li:hover,
.ui-timepicker-list .ui-timepicker-selected:hover {
	background: #1980EC; color: #fff;
}

li.ui-timepicker-selected .ui-timepicker-duration,
.ui-timepicker-list li:hover .ui-timepicker-duration {
	color: #ccc;
}

.ui-timepicker-list li.ui-timepicker-disabled,
.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	color: #888;
	cursor: default;
}

.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	background: #f2f2f2;
}
/* time picker */